@import url('https://fonts.googleapis.com/css2?family=El+Messiri:wght@400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@400;500;700;800;900&display=swap');
*{
    box-sizing: border-box;
   -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body{
    font-family: 'El Messiri', sans-serif;
}
h1,h2,h3,h4,h5{
    font-family: 'Tajawal', sans-serif;
}
.btn{
    color: #e44aa7;
    background-color: white;
    transform: 300ms;
    box-shadow: 0 26px 58px 0 rgba(0, 0, 0, .22), 0 5px 14px 0 rgba(0, 0, 0, .18);
}
.btn:hover{
    color: #edb4d7;
}
h1 {
    font-weight:300;
    font-size:48px;
  }
a.nav-link {
    color: white;
}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link{
    
    /* border-bottom: 2px solid white; */
    color: rgb(231, 229, 229);
}
a.nav-link:hover{
    color: rgb(231, 229, 229);
}
.navbar-toggler {
  background-color: #ffffff82;
}
  .header {
    position:relative;
    text-align:center;
    background-image: url(/assets/img/abstract-uv-ultraviolet-light-composition.jpg);
    background-position: center;
    background-size: cover;
    /* background: #FF0099; 
    background: -webkit-linear-gradient(to right, #493240, #FF0099); 
    background: linear-gradient(to right, #493240, #FF0099); */
    color:white;
  }
  .logo {
    width:50px;
    fill:white;
    padding-right:15px;
    display:inline-block;
    vertical-align: middle;
  }
  
  .inner-header {
    height:65vh;
    width:100%;
    margin: 0;
    padding: 0;
  }
  
  .flex { /*Flexbox for containers*/
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  
  .waves {
    position:relative;
    width: 100%;
    height:15vh;
    margin-bottom:-7px; /*Fix for safari gap*/
    min-height:100px;
    max-height:150px;
  }
  
  .content {
    position:relative;
    height:20vh;
    text-align:center;
    background-color: white;
  }
  
  /* Animation */
  
  .parallax > use {
    animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
  }
  .parallax > use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
  }
  .parallax > use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
  }
  .parallax > use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
  }
  .parallax > use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
  }
  @keyframes move-forever {
    0% {
     transform: translate3d(-90px,0,0);
    }
    100% { 
      transform: translate3d(85px,0,0);
    }
  }
  /*Shrinking for mobile*/
  @media (max-width: 768px) {
    .waves {
      height:40px;
      min-height:40px;
    }
    .content {
      height:30vh;
    }
    h1 {
      font-size:24px;
    }
  }
  #about {
    background-image: url(/assets/img/bd-about.png);
    background-position: center;
    background-size: cover;
  }
  
#products .card{
    border: none;
}
.title h2{
    font-size: 38px;
    border-bottom: 2px solid #e44aa7;
    width: fit-content;
    margin: auto;
    font-weight: bold;
    margin-top: 10px;
    position: relative;
}

.title h2::after{
    content: "";
    position: absolute;
    bottom: -5px;
    height: 8px;
    width: 8px;
    background-color: #e44aa7;
    color: white;
    left: 50%;
    transform: translateX(-50%);
    transition: 1000ms ;
    animation: rotat 500ms infinite ;
}
@keyframes rotat {
  0% {transform: rotate(0deg);}
  
  100% {transform: rotate(180deg);}
}
#product{
    background-color:#e44aa736;
    padding-top: 100px;
    padding-bottom: 100px;
}
#product .item img:hover{
    transform: scaleY(1.1);
    transition: 300ms;

}
#product .item {
  background: white;
  width: 250px;
  height: 250px;
  border-radius: 10px;
  margin: auto;
  align-items: center;
  margin-top: 18px;
}
#product svg.svg-inline--fa {
  font-size: 70px;
  color: #e44aa7;
}

.social {
    display: flex;
    flex-direction: column;
    left: 10px;
    gap: 5px;
    position: fixed;
    bottom: 30%;
    margin-right: auto;
    background-color: rgba(0, 0, 0, 0.729);
    justify-content: space-between;
    align-items: center;
    font-size: 25px;
    z-index: 1500;
    width: 40px;
    border-radius: 3px;
    
}
.social a{
  margin-top: 8px;
    color: white;
    
    
}



.call a{

 text-decoration: none;
 color: white;
}
#call a{

  text-decoration: none;
  color: rgb(8, 8, 8);
 }

footer svg.svg-inline--fa {
  font-size: 30px;
  color: white;
}
